#HomeLeft{ width:275px; float:left; margin-right:10px;}
#HomeLeft a:visited {color:#858585;	text-decoration: none;}
.HomeBoxTop{ background-image:url(../SamoaIMG/HomeBoxBorder-Top.gif); height:5px;}
.HomeBox{ background-image:url(../SamoaIMG/HomeBoxBorder-LR.gif); background-repeat:repeat-y; padding:5px 5px 10px 5px;}
.HomeBoxBottom{ background-image:url(../SamoaIMG/HomeBoxBorder-Bottom.gif); height:5px;}
.HomeLeftModule{ margin-bottom:10px;}
.HomeTitle{ margin:5px 0px 5px 0px; height:27px; padding:8px 0px 0px 20px;}
.HomeTitle h2{ color:#ffffff; margin:0px; padding:0px; font-size:14px;}
#HomeTitleGray{ background-image:url(../SamoaIMG/HomePageTitle-Gray.gif); }
.HomeLeftModule ul{ margin:0px 0px 0px 20px;; padding:0px; line-height:2em; font-size:14px;}
.HomeLeftModule ul li{ float:left;list-style-image:url(../SamoaIMG/ListIcon-Gray.gif); width:240px; border-bottom:#858585 1px solid;}
.HomeLeftModule ul li:hover{ list-style-image:url(../SamoaIMG/ListIcon-Red.gif);}


.HomeLeftModuleB{ margin-bottom:10px;}
#HomeTitleGreen{ background-image:url(../SamoaIMG/HomePageTitle-Green.gif); }
#HomeTitleBlue{ background-image:url(../SamoaIMG/HomePageTitle-Blue.gif); }
#HomeTitleRed{ background-image:url(../SamoaIMG/HomePageTitle-Red.gif); }
.HomeLeftModuleB ul{ margin:0px 0px 0px 20px;; padding:0px; line-height:2em; font-size:14px;}
.HomeLeftModuleB ul li{width:240px;}
.HomeLeftModuleB ul li:hover{ color:#09F;}
#HomeRight{float:right;}
#HomeRight h2{ margin:0px; padding:0px; color:#0575b1;}
#AboutSamoa{border:#aeb89b solid 1px; width:490px; background-color:#e6eed7; margin-top:10px; margin-bottom:10px; padding:10px;}

#FeatureArticle{border: #ABABAB solid 1px; width:490px; background-color: #EBEBEB; margin-top:10px; margin-bottom:10px; padding:10px;}FeaturedPictures

#FeatureArticle h2{ margin:0px; padding:0px; color:#0575b1; font-size:14px;}
#FeatureArticle img{ float:left; margin-right:5px; margin-top:3px;}

#FeaturedPictures{width:492px; background-color: #ffffff; margin-top:10px; margin-bottom:10px; padding:10px;}
#FeaturedPictures ul{ list-style:none; margin:0px; padding:15px 0px 0px 0px;}
#FeaturedPictures ul li{ width:120px; height:95px; text-align:center; padding-top:5px; float:left;}
#FeaturedPictures ul li:hover{ background-color:#C0C0C0;}
#FeaturePictures ul li img{float:left; margin-right:10px;}
#FeaturedPictures a:link{ color:#0575b1;}
